.bm-fs-de42c4fd90{border-bottom-left-radius:8px;border-bottom-right-radius:8px;border-top-left-radius:8px;border-top-right-radius:8px}
.bm-fs-7b410c0b05{image-rendering:pixelated;flex-shrink:0;background-size:100% 100%;background-image:url('/assets/img/buero-modal-logo.svg')}
.bm-fs-2112f135f4{image-rendering:pixelated;flex-shrink:0;background-size:100% 100%;background-image:url('/assets/img/instagram-logo.svg')}
.bm-fs-51e62eb12a{position: absolute; overflow: hidden; bottom: 0; left: 0; width: 0; height: 0; z-index: 0; contain: strict}
